@charset "utf-8";
/* CSS Document font-family: 'Dancing Script', cursive;*/
#{
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    margin: 0px;
}
a:hover{
    text-decoration:none;
}   
a:focus{
    outline:none;
    text-decoration:none;
}
ul{
    list-style:none;
    padding:0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    margin: 0;
}
section{
    padding:20px 0;
}
.button{
    padding: 12px 26px;
    background-color: #e16708;
    border: 1px solid #e16708;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.5s 0s;
    text-align: center;
    border-radius: 3px;
}
.button:hover{
    background-color: transparent;
    color: #e16708;
    border: 1px solid #e26605;
}
.heading{
    text-align: center;
    margin-bottom: 30px;
}
.heading h1{
    text-transform: capitalize;
    color:#2f0ce1;
    font-weight: 100;
}
.heading h1 b{
    color: #2f0ce1;
}
.heading h1:after{
    content: "";
    width: 150px;
    height: 1px;
    background-color: #000000;
    display: block;
    margin: 15px auto;
}
.heading p{
    font-size: 18px;
    color: #666;
}
.border{
    width: 200px;
    height: 2px;
    background-color: #000;
    margin: 10px auto;
}

/*! menu-Start*/
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index:1;
    box-shadow: 0 0 10px;
}
.sticky .menu{
    padding: 10px;
    background-color: #1a82f7;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));
    background: -webkit-linear-gradient(left, #2F2727, #1a82f7);
    background: -moz-linear-gradient(left, #2F2727, #1a82f7);
    background: -ms-linear-gradient(left, #2F2727, #1a82f7);
    background: -o-linear-gradient(left, #2F2727, #1a82f7);
}
.sticky .menu .button{
    margin-top: 15px;
} 
.sticky .navbar-brand > img{
    width: 140px;
    transition: all 0.5s 0s;
}
.navbar-brand > img{
 
}
.sticky.menu ul li a{
    padding: 38px 15px;
}
.menu h1 {
    color: #fff;
    margin-left: 3rem;
    font-size: 3rem;
}
.menu{
    margin-bottom: 0px;
    border-radius: 0px;
    box-shadow: none;
    background: #020911;
    border: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.102);
    padding: 20px;
    transition: all 0.3s linear;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu ul li {
    position:relative;
}   
.menu ul li a {
       font: 300 13px/18px 'Montserrat', sans-serif;
    color: #fff;
    display: inline-block;
    padding: 0px;
    text-shadow: none;
    background: transparent;
    text-transform: uppercase;
    box-shadow: none;
    border-bottom: 2px solid transparent;
    transition: all 400ms linear 0s;
    border: 1px solid #F7A71E;
    padding: 10px 22px;
    margin-right: 17px !important;
    border-radius: 24px;
    margin-top: 17px;
}

.menu ul li a:hover, .menu ul li a:focus, .menu ul li a.active {
    color: #fff;
    background-color: #4c223a;
} 
.menu ul li ul{
    display: none; 
    position: absolute;
}

.sub-menu li a{
    color: #000 !important;
    display: block;
    font-weight: bold;
    border: 1px solid;
    padding: 10px !important;
    margin-top: -1px;
}
.sub-menu li a:hover{
    background-color: #fff !important; 
}
.sub-menu li a:after{
    content: initial !important;
}
.menu .icon-bar {
    background-color: #fd6888;
}
.menu .navbar-brand {
    height: auto;
    padding: 0;
    margin-left: 0 !important;
}
.menu nav{
    padding: 0;
}



/*policy start*/
/*bread start*/
.bread{
  
    color: #fff;
}
.bread h1{
    text-align: center;
    font-size: 36px;
    color: #000000;
    font-weight: 700;        
}
/*bread end*/
.privacy-policy{
    background-color: #f8f8f8;
}
.privacy-cont{
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    margin: 30px;
}
.privacy-cont h4{
    background-color: #e4e4e4;
    padding: 10px;
    color: #000;
    font-weight: bold;
}
.privacy-cont h5 {
     background-color: #fff;
    padding: 10px;
    color: #000;
    font-weight: bold;
}
.privacy-cont p{
    padding: 10px;
    background-color: #fff;
    margin: 0;
    font-weight: 400;
    line-height: 22px;
    color: #000;
}

footer {
    text-align: center;
    padding: 15px;
    background-color: #020911;
    color: #fff;
}